/**************************************************
// ██╗  ██╗███████╗ █████╗ ██████╗ ██╗███╗   ██╗ ██████╗ ███████╗
// ██║  ██║██╔════╝██╔══██╗██╔══██╗██║████╗  ██║██╔════╝ ██╔════╝
// ███████║█████╗  ███████║██║  ██║██║██╔██╗ ██║██║  ███╗███████╗
// ██╔══██║██╔══╝  ██╔══██║██║  ██║██║██║╚██╗██║██║   ██║╚════██║
// ██║  ██║███████╗██║  ██║██████╔╝██║██║ ╚████║╚██████╔╝███████║
// ╚═╝  ╚═╝╚══════╝╚═╝  ╚═╝╚═════╝ ╚═╝╚═╝  ╚═══╝ ╚═════╝ ╚══════╝
// 1. Headings & Titles mixins
// 2. Titles
// 3. Headings
**************************************************/

@mixin title--1(){
    @include font(24);
    font-weight: 700;
}

@mixin title--2(){
    @include font(20);
    font-weight: 700;
}

@mixin title--3(){
    @include font(18);
    font-weight: 700;
}

h1{
    @include title--1();
}

h2{
    @include title--2();
}

h3{
    @include title--3();
}

h4{

}

h5{
    
}

h6{
    
}